Package org.eclipse.e4.ui.css.core

# Class SACConstants

java.lang.Object
org.eclipse.e4.ui.css.core.SACConstants

public class SACConstants extends Object
SAC Constants Parsers.

Version:
  1.0.0
Author:
  Angelo ZERR

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`SACPARSER_BATIK`
org.apache.batik.css.parser.Parser SAC Parser.

## Constructor Summary

Constructors
Constructor
Description
`SACConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### SACPARSER_BATIK

public static final String SACPARSER_BATIK
org.apache.batik.css.parser.Parser SAC Parser.

See Also:
  - Constant Field Values

## Constructor Details

### SACConstants

public SACConstants()